OpenX CVE-2013-5954 Multiple Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 66251
Class: Input Validation Error
CVE: CVE-2013-5954
Remote: Yes
Local: No
Published: Mar 15 2014 12:00AM
Updated: May 16 2014 12:52AM
Credit: Mahmoud Ghorbanzadeh
Vulnerable: OpenX OpenX 2.8.8
OpenX OpenX 2.8.2
OpenX OpenX 2.8.1
OpenX OpenX 2.8.7
OpenX OpenX 2.8.6
OpenX OpenX 2.8.5
OpenX OpenX 2.8.4
OpenX OpenX 2.8.3
OpenX OpenX 2.8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus